[LocalizedFileNames]
NVWood01.gif=@NVWood01.gif,0
NVWood03.gif=@NVWood03.gif,0
NVBook2.gif=@NVBook2.gif,0
NVBook1.gif=@NVBook1.gif,0
NVSilver.gif=@NVSilver.gif,0
NVComb.gif=@NVComb.gif,0
NVLocket.gif=@NVLocket.gif,0
NVLocketC.gif=@NVLocketC.gif,0
NVGlass.gif=@NVGlass.gif,0
NVLantern.gif=@NVLantern.gif,0
NVLamp2.gif=@NVLamp2.gif,0
NVBarrel.gif=@NVBarrel.gif,0
NVLamp.gif=@NVLamp.gif,0
fence.gif=@fence.gif,0
